/*===================================================================================================*/
/*======================================= MOBILE NAVIGATION STYLES ONL==============================*/
/*===================================================================================================*/
/* normal display */
a.mobile-menu {
	display: none;
}
.js .site-nav ul {

}
.wrap.active {
  left: 0;
}

@media (max-width: 768px) {

	.header {
		min-height: 142px;
	}
	.mobile-wrapper {
	background: #666;
	  position: relative;
	  -webkit-box-shadow: 4px 0 4px 0 #969696;
		box-shadow: 4px 0 4px 0 #969696;
	}
	.mobile-wrapper.active {
	  left: 250px;
	  height: 100%;
	  position: fixed;
	  top: 0;
	  z-index: 100;
	}
/*	a.mobile-menu {
	    float: left;
	    display: block;
	    height: 45px;
	    width: 45px;
	    background: url(../images/cip/mobile-menu.png) no-repeat top center transparent;
	    text-indent:-9999em;
	}
	a.mobile-menu.active {
		background-position: bottom center;
		border-bottom:0;
	}*/

		.mobile-wrapper { position: static;}
	a.mobile-menu {
	    float: left;
	    display: block;
	    height: 45px;
	    width: 45px;
	    background: url(../images/cip/mobile-menu.png) no-repeat top center transparent;
	    text-indent:-9999em;
	    position: absolute;
	    top:94px;
	}
	a.mobile-menu.active {
		background-position: bottom center;
		border-bottom:0;
		position: relative;
		top:auto;
	}
	.site-nav {
	  background: #808080;
	  clear: both;
	  overflow: hidden;
	  z-index: 998;
	}
	.js .site-nav {
	  width: 250px;
	  height: 100%;
	  position: absolute;
	  top: 0;
	  left: -250px;
	}
	.site-nav ul {
	  margin: 0;
	  padding: 0;
	  border-top: 1px solid #808080;
	}
	.site-nav li a {
	  border-bottom: 1px solid #fff;
	}
	.site-nav li:last-child {
		border: 0;
	}
	.site-nav li a {
	  display: block;
	  padding: 0.8em;
	  /*color: #fff;*/
	  text-align: left;
	  padding-right: 40px;
	}
	.site-nav li a:active {
		background: inherit;
	}
	/* james styles */
	.site-nav .wrapper {
		height: 100%;
	}
	.site-nav .site-nav-inner {
		overflow-y: auto;
		overflow-x:hidden;
		position: absolute;
		top:0;left:0;right:0;bottom:0;
		-webkit-overflow-scrolling: touch;
	}
	.site-nav-inner li {
		padding-left: 0;
	}
	.site-nav-inner .wrapper {
		overflow-x: hidden;
	}
	.site-nav ul {
		height: auto;
		float: none;
		width: 100%;
	}
	.site-nav li {
		float: none;
	}

		/*sub levels site - map */
		.site-nav ul ul {
			width: auto;
		}
		.site-nav ul li ul {
			/* by default hide */
			display: none;

			left: auto;
			position: relative;
			top: auto;
		}
		.site-nav ul ul li {
			display: block;
			width:100%;
		}
		.site-nav ul ul li.last a {
			border-radius: 0;
		}
		.site-nav ul ul li a {
			box-sizing: border-box;
		}
		.site-nav ul ul li a:hover, .site-nav ul ul li a:focus {
			width: auto;
		}
		.site-nav ul ul li a, .site-nav ul ul li a:visited {
			display: block;
			width: 100%;
		}
		/* toggle section in nav */
		.site-nav li.selected a {
			background: #FD7300;
		}
		.site-nav li a:hover, .site-nav li a:focus, .site-nav li a:active{
			background: #808080;
		}
		.site-nav li.selected a {
			background: #FD7300;
		}

		.site-nav li.selected.toggle-menu > a {
			background: #FD7300;
		}
		.site-nav li.toggle-menu.selected a.on {
			background: #FD7300;
		}
		.selected.toggle-menu ul {
			display: block;
		}
		.site-nav li.selected a.on {
			color: #fff;
			width: auto;
		}
		.site-nav ul li:hover ul {
			left:auto;
		}

		.selected.toggle-menu ul li ul li a {
			background: #999999;
			color: #fff;
		}
		.selected.toggle-menu ul li ul li a:hover {
			background: #808080;
		}

		.site-nav ul li.selected ul li.selected a,
		.site-nav ul li.selected ul li.selected li.selected a {
			background: #fd7300;
		}
		.site-nav ul li.selected ul li.selected li.selected ul li a {
			background: #999999;
		}
		.site-nav ul li.selected ul li.selected li.selected ul li a:hover {
		
		}
		.site-nav ul li ul li.selected a {
			
		}
		.site-nav ul li ul li.selected li {
			
		}
		.site-nav ul ul li a:hover, .site-nav ul ul li a:focus, .site-nav ul ul li a:active {
			background: #666;
		}
		.site-nav ul ul li a:active {

		}

		.site-nav ul li.toggle-menu ul li li.selected:nth-child(2) a {
			/*display: none;*/
		}
		.site-nav ul li.selected li.selected ul li.selected a.on {
			background: #fd7300;
		}

		.site-nav ul ul li:last-child a {
			border-radius: 0;
		}


		.site-nav ul li.selected ul li.selected li a {
			background: black;
		}


	/* contact form */
	div.contact {
		clear:both;
		display: block;
		float: none;
		width: auto;
	}
	p.contact {
		float: none;
	}
	p.contact a {
		height: 36px;
		line-height: 36px;
	}
	p.contact a:after {
		clear: both;
	}
	.contact-extra {
		box-sizing:border-box;
		margin-left: 0;
		padding-left: 10px;
		width: 100%;
	}
	.contact-extra .small-select {
		width: auto;
	}
	.form-alternate-style fieldset > div {
		float: left;
		width: 100%;
	}
	.form-alternate-style fieldset label {
		width: 20%;
	}
	.contact-extra label {
		clear: both;
		display: block;
		float: none;
		margin-bottom: 5px;
	}
	.contact-extra .custom-select {
		margin-bottom: 5px;
	}
	.contact .input-wrap-select.small-select input.btn {
		display: block;
		float: none;
		margin-left: 0;
		width: 100%;
	}
	.contact-extra .small-select .custom-select li {
		width: auto;
	}

	/* faq page */
	.cip-general .container {
		float: none;
		width: 100%;
	}
	#faq_ques_answers {
		float: none;
	}
	#faq_ques_answers ul li .answer {
		width: auto;
	}
	#faq_ques_answers .faq_answer .back_to_top {
		float: none;
		font-size: 1.4em;
		width: auto;
	}



}

/*===================================================================================================*/
/*========================================== TABLET STYLES ==========================================*/
/*===================================================================================================*/
@media (max-width: 768px) {
	.wrapper {
		margin: 0 20px;
	}

	 .site-nav, .site-search, .header-links {
	    
	 }
	 .site-search, .header-nav {
	 	margin-right: 20px;
	 }

	 
	 .wrapper .wrapper, .page, .home-pod-row, .home-right-col, .home-left-col, .footer {
	    width: 100%;
	 }
	 
	 .home-right-col, .home-left-col, .header  {
	    float: none;
	 }
	 .logo {
	 	float: left;
	 	padding: 10px;
	 	margin: 10px 0 0 10px;
	 }
	 .header-links {
	 	clear: both;
	 	float: right;
	 }
	 .header {
	 	margin: 0 -20px;
	 }
	 .header .logo {
	    width: 209px;
	 }
	 /* homepage */
	 .home-left-col {
	 	background: #333;
	 	margin-right: 0;
	}
	.carouselWrapper, .caroufredsel_wrapper {
		margin-top: 20px;
		position: relative;
		width: 100%;
	}
	.caroufredsel_wrapper .slide-image img {
		display: block;
		max-width: 100%;
		width: 100%;
	}
	.home-left-col .hero {
		background: #fff;
	}
	.hero-carousel .hero-slide,
	.hero-carousel .slide-image,
	.hero-carousel .desc-area {
		height: auto;
	}
	.hero-carousel .desc-area {
		padding-bottom: 37px; /* added greater padding for pagination */
		width: auto;
	}
	.pagerWrapper {
		bottom: 5px;
		top:auto;
		width: 100%;
	}
	/* home-right-col > pod border cms */
		.home-right-col .pod {
			box-sizing: border-box;
			-moz-box-sizing:border-box; /* Firefox */

			clear: none;
			float: left;
			margin-top: 0;
			margin-right: 2%;
			min-height: 220px;
			width: 49%;
		}
		.home-right-col .pod:last-child, .home-right-col .pod:nth-child(2n) {
			margin-right: 0;
		}

	/* SN-674 */
		/* news-and-media/news/*/
		.cip-landing .results-list li .cip-btn,
		.cip-btn {
			padding: 17px 21px;
			background-position: 55% 12px;
		}
		.cip-landing .results-list h2 {
			padding-right: 44px;
		}
		/* uk/products/ortho */
		.home-right-col .pod .btn-more {
			bottom: 15px;
		}
		.btn-more {
			background-image: url(../images/cip/arrow-grey-right-s.png);
			height:31px;
		}
	/* SN-675 */
	/*/uk/products/orthopaedic-reconstruction/*/
		.form-alternate-style .small-select .custom-select a {
			padding: 10px 39px 8px 14px;
		}
	/* SN-670 */
	/*/uk/products/orthopaedic-reconstruction/*/
		.cip-prod .paging .pagination {
			height: 45px;
		}
		.cip-prod .paging > p, .cip-prod .paging .pagination li {
			line-height: 45px;
		}
		.cip-landing .pagination {
			height: auto;
		}
		.pagination	ul li a, .pagination	ul li a:visited {
			color: #fff;
		}
		.pagination	ul li.no-divider {
			background: none;
		}
		.cip-prod .paging .pagination li a {
			padding: 10px;
		}
	/* SN-668 */
	/*/about-us/who-we-are/our-board/*/
		.accordion-title.open, .accordion-title.close {
			padding: 5px 0 5px 28px;
			background-position: 0 8px;
		}
	/* SN-671 */
	/*about-us/contact-us/contact-us-healthcare-professional/*/

	/*reflowing content*/
	.home-pod-row{
		border-top:1px solid #333;
	}
	.home-pod-row .home-pod-row{
		border-top:1px solid #999;
		padding-top:20px;
	}
	.home-pod-row .home-pod-row .pod {
		box-sizing:border-box;
		-moz-box-sizing:border-box; /* Firefox */

		margin-left: 0;
		margin-right: 2%;
		width: 49%;
	}
	.home-pod-row .home-pod-row .pod:nth-child(2n) {
		margin-right: 0;
	}
	/*news page*/
	.cip-landing .paging,
	.cip-landing .results-list {
		box-sizing:border-box;
		width: 100%;
	}
	.cip-landing .paging {
		height: auto;
	}
	/*products page*/
	.cip-landing .hero-border {
		background: #333;
	}
	/*about us page*/
	.left-nav {
		display: none;
	}
	.content-2col-left {
		float: none;
		width: 100%;
	}
	.content.cip-landing, .content.cip-prod {
		width: 100%;
	}
	.cip-landing .hero-border {
		text-align: center;
	}
	.cip-landing .bg-link-module {
		width: 48%;
		float: left;
		
	}
	.cip-landing .link-module-row .float-left {
		border-right: 0;
		padding-right: 4%;
	}
	.cip-landing .link-module-row .float-right {
		float: left;
	}
	.cip .right-col {
		float: none;
		width: 100%;
	}
	

	.cip .right-col .pod.cms {
		box-sizing:border-box;
		-moz-box-sizing:border-box; /* Firefox */
		clear:none;
		float: left;
		min-height: 300px;
		width: 49%;
	}

	.cip-prod-land .right-col .pod.cms{
		min-height: 0;
	}
/*	.cip-prod-land .right-col .pod.border.cms:nth-child(odd) {
		margin-right: 0;
	}
	.cip-prod-land .right-col .pod.border.cms:nth-child(even) {
		margin-right: 2%;
	}
	.right-col .pod.border.cms:nth-child(even) {
		margin-right: 0;
	}*/
	/*products page*/
	.cip-prod .product-teaser-wrapper {
		width: 48%;
	}

	.cip-prod .product-teaser-wrapper:first-child {
		border-right: 0;
		padding-right: 4%;
	}

	.cip-prod .product-teaser {
		height: auto;
		width: auto;
	}
	/*product landing*/
	.cip-prod-land {
		width: 100%;
	}
	.cip-prod-land .content h1 {
		margin: 0;
	}
	.cip-prod-land .wide-hero img {
		max-width: 100%;
	}
	.cip-prod-land .product-title {
		box-sizing:border-box;
		float: none;
		width: 100%;
	}
	.cip-prod-land .content-2col-right {
		width: 100%;
	}
	.cip-prod-land .content-2col-right .right-col {
		width: auto;
		margin: 0;
	}
	.cip-prod-land .flash-wrapper, .cip-prod-land .wide-hero {
		width: 100%;
	}
	.cip-prod-land .content-2col-right .content {
		margin-top: 10px;
		width: 100%;
	}
	.cip-prod-land .tabs {
		width: auto;
	}
	.cip-prod-land .cms h1, .cip-landing .cms h1 {
		font-size: 2.5em;
	}


	/* header */

	/* header overlays */
	#modal.location-modal {
		width: 90%;
	}
	#tabbed-content.locationOverlay {
		width: 100%;
	}
	/* breadcrumb */
	.breadcrumb {
		margin: 5px 0 0 0;
		width: 100%;
	}
	.breadcrumb ul {
		width: auto;
	}
	/* footer */
	.footer {
		margin: 0 -20px;
		text-align: center;
		width: auto;
	}
		.footer p {
			float: none;
			margin-bottom: 10px;
			padding: 0 20px;
			width: auto;
		}
		.footer ul {
			float: none;
			margin-right: 0;
		}
		.footer ul li {
			display: inline;
			float: none;
			margin-left: 15px;
		}
		/* sharethis/print button */
		.action-icons {
			display: none;
		}

	/*about us*/
	.cms img {
		display: block;
	}
	.cms p img {
		float: none;
	}
	
	/* typography */
	.cip-landing h1, .cip-prod h1 {
		font-size: 1.8em;
	}
	.cip-prod-land h2, .cip-landing h2 {
		
	}
	.home-pod-row .pod h2 {
		font-size: 2em;
	}
	/* news */
	.link-module-row.last .bg-link-module:first-child {
		margin-bottom: 20px;
	}

	/*iframe*/
	.cms iframe {
		width: 100%!important;
	}
	.content-2col-left .cip-general .short-banner {
		margin-left: 0;
		text-align: center;
		width: 100%;
	}
	.hero {
		height: auto;
		width: auto;
		text-align: center;
	}
	.hero .cms {
		position: relative;
	}
	.short-banner img,
	.hero img {
		max-width: 100%;
	}

	/*questionlist*/
	/*SN-672*/
	.results .questionList li a {
		display: block;
		padding: 5px;
	}

	/*investor-centre*/
	.content {
		width: 100%;
	}
		/*financial-calendar*/
		.cms table {
			width: 100%;
		}
		.tableDefault {
			overflow: auto;
			overflow-y: hidden;
		}

	/*SN-717 - Mobile - 2 columns view - pods display*/
	.content-2col-right .flash-wrapper {
		display: none;
	}
	.content-2col-right,
	.cip .right-col {
		width: auto;
		margin-left: -1%;
	}
	.cip .right-col .pod.cms {
		margin-left: 1%;
		margin-right: 0;
	}

}
/*===================================================================================================*/
/*========================================= PHABLET STYLES ==========================================*/
/*===================================================================================================*/
@media (max-width: 680px) {
	/* header overlays */
	.locationOverlay .tabs {
		min-height: 76px;
	}
	.locationOverlay .cip-footnote {
		top: 46px;
	}
	/* products tabbed items */
	.cip-prod-land .tabs {
		height: auto;
		/*text-align: center;*/
	}
	.linear li {
		float: none;
	}
	.cip-prod-land .active {
		border-bottom: 0;
	}
	.cip-prod-land .tab {
		margin: 0 5px 5px 0;
	}
}

/*===================================================================================================*/
/*========================================== MOBILE STYLES ==========================================*/
/*===================================================================================================*/
@media screen and (min-width: 320px) and (max-width: 480px) {
	.header {
		min-height: 140px;
	}
	/* header nav */
	.header-nav {
		float: right;
		padding-top: 8px;
	}
		.header-nav li {
			border: none;
			float: none;
			text-align: right;
		}
		.header-nav li.last {
			margin-right: 10px;
			padding-right: 10px;
			display: none;
		}
		.header-nav li a {
			display: block;
			padding: 1px 0;
		}
	.site-search input#txtSearchTerm {
		width: 80px;
	    -webkit-transition: width 0.5s ease-in-out;
	    -moz-transition: width 0.5s ease-in-out;
	    -o-transition: width 0.5s ease-in-out;
	    transition: width 0.5s ease-in-out;
	}
		.site-search input#txtSearchTerm:active,
		.site-search input#txtSearchTerm:focus {
			width: 170px;
		}
	.mobile-wrapper { position: static;}
	a.mobile-menu {
	    float: left;
	    display: block;
	    height: 45px;
	    width: 45px;
	    background: url(../images/cip/mobile-menu.png) no-repeat top center transparent;
	    text-indent:-9999em;
	    position: absolute;
	    top:94px;
	}
	a.mobile-menu.active {
		background-position: bottom center;
		border-bottom:0;
		position: relative;
		top:auto;
	}
	.site-search {
		margin-bottom: 10px;
	}
	.header-nav li {
		margin-right: 0;
		padding-right: 0;
	}
	/* header overlays */
	.locationOverlay .tabs {
		min-height: 76px;
	}
	.locationOverlay .cip-footnote {
		font-size: 1.2em;
		top: 46px;
	}
	.locationOverlay .cols4 .col {
		width: 50%;
	}
	.locationOverlay .cols4 .col ul {
		margin-bottom: 10px;
	}


	/*footer*/
	.footer li {
		float: none;
	}
	.footer ul li {
		background: none;	
		display: block;
		margin-left: 0;
		text-align: center;
	}

	/* pages */
	/*homepage*/
	.home-right-col .pod {
		float: none;
		margin-right: 0;
		min-height: 100%;
		width: 100%;
	}
	.home-pod-row .home-pod-row .pod {
		float: none;
		margin-right: 0;
		min-height: 100%;
		width: 100%;
	}
	/*news page*/
	.search-box .form {
		padding: 10px 0;
	}
	.cip-landing .search-box .btn-wrapper,
	.cip-landing .search-box .news-filters .cip-cta {
		position: relative;
	}
	.cip-landing .search-box .news-filters .cip-cta {
		float: none;
	}
	.cip-landing .search-box .cip-cta input.news-btn {
		display: block;
		float: right;
	}
	.cip-landing .search-box .btn-wrapper {
		float: left;
		margin-top: 10px;
	}
	.cip-landing .search-box label {
		box-sizing: border-box;
		text-align: center;
		margin-left: 0;
		width: 100%;
	}
	.datepicker-wrapper {
		width: 205px;
	}
	.cip-landing .form-row:last-child {
		clear: both;
	}
	/*products*/
	.cip-landing .bg-link-module {
		float: none;
		padding-right: 0;
		width: 100%;
	}
	.cip-landing .link-module-row .float-left {
		padding-right: 0;
	}
	.cip .right-col .pod.cms {
		width: 100%;
		margin-right: 0;
	}
	.cip-prod-land .product-title p {
		width: auto;
	}
	/*products / gyna*/
	.search-box fieldset {
		background: none;
	}
	.search-box .form-item {
		width: 100%;
		float: left;
	}
	.form-alternate-style input.smallbutton {
		background-position: 90% 10px;
		font-size: 1.4em;
		margin-top: 0;
	}
	.cip-prod .product-teaser-wrapper {
		width: 100%;
	}

	.cip-prod .product-teaser-wrapper:first-child {
		padding-right: 0;
	}

	.cip-prod .product-teaser {
		min-height: auto;
		width: auto;
	}
	.content-2col-left .cip-general .short-banner {
		margin-left: 0;
		width: auto;
	}

	/*contactus*/
	.cip .right-col .pod.cms {
		min-height: 150px;
	}
	/*aboutus*/
	#flashContainer {
		display: none;
	}


	/*images & iframes*/
	/* padding round hero descriptions */
	.cip-landing .hero .cms {
		padding: 10px 10px 0 10px;
	}

	/*pagination on mobile*/
	.pagination	ul li a, .pagination	ul li a:visited {
		color: #fff;
	}
	.pagination p.custom-select-heading {
		width: auto;
	}
	.cip-landing .paging, .cip-prod .paging {
		text-align: center;
		padding: 5px;
	}
	.cip-prod .paging .pagination, .cip-landing .paging .pagination  {
		height: auto;
		width: auto;
	}
	.cip-landing .paging .form-alternate-style,
	.cip-prod .paging .form-alternate-style,
	.paging	p {
		position: relative;
		right: auto;
		top:auto;
	}
	.cip-prod .paging > p, .cip-landing .paging > p  {
		left: 0;
		padding-left: 0;
		line-height: 1.5em;
	}
	.paging .form-alternate-style div {
		float: none;
		width: 100%;
	}
	.cip-prod .paging .input-wrap-select, .cip-landing .paging .input-wrap-select {
		padding-right: 0;
	}
	.paging .cip-prod .paging .custom-select, .paging  .cip-landing .paging .custom-select {
		float: none;
		width: 100%;
	}
	.paging .form-alternate-style .small-select .custom-select .custom-select-heading {
		margin: 0 auto;
		left:0;
	}
	.paging .form-alternate-style .small-select .custom-select ul {
		top:0;
	}
	/*SN-712 Mobile:...dropdown select list misaligned*/
	.paging .form-alternate-style .small-select .custom-select .custom-select-heading,
	.paging .form-alternate-style .small-select .custom-select ul {
		width: 100%;
	}
	.paging .form-alternate-style .small-select .custom-select ul {
		margin-left: 0;
		margin-top: 33px;
	}
	/*SN-724 Mobile: News - filter labels and fields display*/
	.cip-landing .search-box label {
		margin-bottom: 5px;
	}
	.form-alternate-style div {
		float: none;
		width: 100%;
	}
	.cip-landing .form-alternate-style .small-select .custom-select .custom-select-heading,
	.paging .form-alternate-style .small-select .custom-select ul {
		width: 100%;
	}
	.datepicker-wrapper {
		float: none;
		margin: 0 auto;
		width: 175px;
	}
	input#txtNewsSearchTerm {
		box-sizing: border-box;
		height: auto;
		width: 100%;
	}
	.cip-landing .search-box .news-filters .cip-cta {
		overflow: hidden;
	}
	.cip-landing .search-box .news-filters .cip-cta {
		bottom: 0;
	}
	.cip-landing .search-box .cip-cta input.news-btn {
		float: none;
		text-align: center;
		margin: 0 auto;
	}

	/*forms*/
	div.form-alternate-style.contact-form-fields {
		overflow: hidden;
	}
	.contact-form-fields .cip-cta {
		bottom: auto;
		left: auto;
	}
	.form-alternate-style .input-wrap-checkboxes label {
		width: 225px;
	}
	.form-alternate-style .contact-form-fields fieldset {
		display: table-cell;
		width: 100%;
	}
	.form-alternate-style fieldset label {
		width: 100%;
	}
	.form-alternate-style fieldset input[type="text"] {
		box-sizing:border-box;
	}
	.form-alternate-style fieldset fieldset,
	.form-alternate-style fieldset fieldset {
		padding: 20px 0 20px 0;
	}
	.form-alternate-style textarea, .form-alternate-style.contact-form-fields .custom-select-heading, .form-alternate-style .textarea{
		box-sizing: border-box;
		width: 270px;
	}
	.cip-landing .cip-cta input[type="submit"] {
		float: left;
	}
	
	/*captcha*/
	.form-alternate-style div#recaptcha_widget_div {
		float: none;
		overflow: hidden;
		overflow-x: auto;
	}
	.form-alternate-style .recaptchatable {
		width: 240px;
	}
	.recaptchatable {
		float: none;
	}
	.form-alternate-style #recaptchaContainer {
		float: none;
		overflow: hidden;
		overflow-x: auto;
		width: 240px;
	}
	#recaptcha_area table {
		overflow: auto;
	}

	/* FAQ page */
	.answer ul.faq_answer {
		margin-left: -36px;
	}
	.faq_bullet {
		margin-left: 0;
		width: 100%
	}
	#faq_ques_answers .faq_answer p {
		width: 100%;
	}
	/*SN-695*/
	.hero .cms {
		clear: both;
		float: none;
		position: relative;
	}

}
/*===================================================================================================*/
/*======================================= SMALLER MOBILE STYLES =====================================*/
/*===================================================================================================*/
@media (max-width: 320px) {
	.header .logo {
		width: 169px;
	}
		.header .logo img {
			max-width: 100%;
		}
	.header-nav {
		min-height: 50px;
	}
	/*forms*/
	div.form-alternate-style.contact-form-fields {
		overflow: hidden;
	}
	.form-alternate-style fieldset label {
		margin-bottom: 10px;
	}
	.form-alternate-style fieldset input[type="text"], .form-alternate-style textarea {
		width: 218px;
		margin-bottom: 20px;
	}
	.form-alternate-style .input-wrap-checkboxes label {
		width: 180px;
	}
	.cip-landing .cip-cta input[type="submit"] {
		float: left;
	}
	.form-alternate-style.contact-form-fields .custom-select-heading {
		width: 218px;
	}
}




